Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# SendCmds

## Name

SendCmds -- write command bytes onto bus

## Synopsis

    #include <gpib/ib.h>

``void SendCmds`(int board_desc, const void *cmds, long count);`

## Description

SendCmds() writes `count` command byte onto the the GPIB bus from the array `cmds`.

It is generally not necessary to call SendCmds(). It is provided for advanced users who want direct, low-level access to the GPIB bus.

Prev | Home | Next
Send | Up | SendDataBytes